.b-av_topline {
	display: none;
}
.b-adv_wrapper #main-view-wrap > div {
	padding-top: 20px;
	margin-bottom: 0;
	margin-left: 30px;
	padding-bottom: 20px;
}
:active, :focus, :hover {
	outline: 0;
}

/* Переносимые стили из style-css-dep */

.fast-links .btn.btn-default{
    margin: 0 5px 15px 0;
    border-radius: 5px;
	background-color: #F4F4F4;
    border-color: #F4F4F4;
    color: #888;
    box-shadow: none;
}
.fast-links .open_filter.btn.btn-default{
	color: #fff;
	background-color: #A9203E;
	border-color: #A9203E;
}
.fast-links .open_filter.btn.btn-default:hover{
	border: 1px solid #A9203E!important;
	background-color: #991D38;
}
.fast-links .btn.btn-default.del-param {
	color: #fff;
    background-color: #A9203E;
}
label.btn.btn-default.active {
	background-color: #f4f4f4;
}
.btn-default:hover {
	background-color: #fff;
	border: 1px solid #b6b6b6!important;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 30px !important;
	height: 30px !important;
	color: #000!important;
	text-transform: uppercase;
}

#cars-sell-form .bootstrap-select.btn-group .dropdown-toggle .caret {
    border-color: #888;
}


#cars-sell-form .fast_filter_links {
    padding: 0;
    margin: 5px 0;
}
#cars-sell-form .fast_filter_links li {
    display: inline-block;
    margin-right: 3px;
    margin: 0 5px 5px 0;
    list-style-type: none;
}

#cars-sell-form .fast_filter_links li a {
    display: block;
    padding: 3px 5px;
    border-radius: 4px;
    background: #F4F4F4;
    color: #888;
    font-size: 11px;
}
#cars-sell-form .fast_filter_links li a:hover {
    text-decoration: none;
    background: #F3F3F3;
	font-weight: bold;
}

.products-filter-form a {
    color: #A9203E;
	text-transform: uppercase;
    font-size: 11px;
	line-height: 18px;
	font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}

.products-filter-form a:hover {
    color: #991D38;
    text-decoration: none;
}
#cars-sell-form .bootstrap-select>.dropdown-toggle.btn-default:hover {
    border: 1px solid #B6B6B6;
}

.products-filter-form .show-more:after {
	border-bottom: 1px solid #A9203E;
    border-right: 1px solid #A9203E;
}
.products-filter-form .show-more.open:after {
	border-bottom: 1px solid #A9203E;
    border-right: 1px solid #A9203E;
}
.products-filter-form .js-filter-result {
	background-color: #A9203E;
}
#cars-sell-form .bootstrap-select>.dropdown-toggle.btn-default {
	border: 1px solid #E6E6E6;
	height: 44px;
  margin-bottom: 7px;
  border-radius: 3px;
	background: #f4f4f4;}

.products-filter-form .js-filter-result:hover {
	background: #991D38;
	color: #fff!important;
}


.checkbox label span {
	color: #000;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
	font-size: 14px;
}
.b-placement_form .dropdown-menu li.selected a span.text {
	color: #000 !important;
}
.b-placement_form .dropdown-menu li.selected a span.check-mark {
	color: #000 !important;
}
.b-placement_form .bootstrap-select.btn-group .dropdown-menu li a:hover,
.b-placement_form .bootstrap-select .dropdown-menu li.selected a {
	color: #000 !important;
}
.b-placement_form .bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.text {
	color: #000 !important;
}
.b-placement_form .bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
	color: #000 !important;
}
.checkbox input[type=checkbox]:checked:before, .checkbox-inline input[type=checkbox]:checked:before, input[type=checkbox]:checked:before {
	content: "";
	position: absolute;
	top: 2px;
	left: 6px;
	display: table;
	width: 6px;
	height: 12px;
	border: 1.5px solid #FFF;
	border-top-width: 0;
	border-left-width: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
input[type="checkbox"]:checked:after, .checkbox input[type="checkbox"]:checked:after, .checkbox-inline input[type="checkbox"]:checked:after {
    background-color: #A9203E;
    border-color: #A9203E;
}

input[type="checkbox"]:after, .checkbox input[type="checkbox"]:after, .checkbox-inline input[type="checkbox"]:after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    -webkit-transition: 240ms;
    transition: 240ms;
	}


.products-filter-form .btn-cars-options>label span {
		color: #000;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
}

#cars-sell-form.products-filter-form .btn-cars-options>label {
    padding-top: 10px;
    padding-bottom: 10px;
    border-color: #E6E6E6;
		box-shadow: none;
}
#cars-sell-form.products-filter-form .btn-cars-options>label:first-child {
		border-radius: 3px 0 0 3px;
}

#cars-sell-form.products-filter-form .btn-cars-options>label:last-child {
		border-radius: 0 3px 3px 0;
}
.carparts-fix {
    margin-bottom: 7px;
}
.input-runvalue {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    height: 44px;
		margin-bottom: 10px;
}
.input-runvalue input[type="number"] {
    width: 50%;
    border: none;
    height: 42px;
}
.input-runvalue span {
    font-size: 11px;
    padding-left: 15px;
		color: #000;
		font-weight: bold;
		text-transform: uppercase;
}

.input-runvalue input[placeholder] {
	color: #000;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

.b-lo_left b {
	color: #000;
    font-weight: bold;
}

.b-lo_lst li a {
	color: #888;
}


.b-rs_populars ul li .b-rs-pop_wrap a {
	color: #000;
    ~display: inline-block;
    ~text-align: left;
    background: #fff;
	position: relative;
    z-index: 2;
    overflow: hidden;
    max-width: 85%;
    padding-right: 8px;
    text-overflow: ellipsis;
}

.b-lo_right ul li a:hover, a:focus {
	color: #000!important;
	text-decoration-line: none;
}


.b-rs-populars_title {
	color: #000;
}

.b-item_title > a {
	font-family: Montserrat;
    color: #000;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
}
.b-item_title > a:hover {
  color: #000;
  text-decoration: none;
}
.b-item_price {
	color: #A9203E;
}
.b-item_price span {
	color: #888;
}
.b-cs_box_in_box {
	display: none;
}

.cr-cs_active .b-cs_box {
    border: 1px solid #E6E6E6;
    background-image: url(../img/svg/cs_active.svg);
    width: 15px;
    height: 15px;
    background-position: 0px 2px;
    margin-left: 4px;
}
.b-pagination_box .page-link span {
	color: #888;
}
.pagination .next {
	color: #888;
}
.b-ni_title a {
	color: #000;
	margin-bottom: 15px;
    display: block;
}
.b-ni_title a:hover {
	color: #000;
	text-decoration: none;
}
.b-at_tabs_links li a {
	color: #A9203E;
}
.b-at_tabs_links li a:hover {
	color: #A9203E;
}
.b-item_head_info_line_manage_left li button {
	margin-left: 0;
}
.b-item_head_info_line_3_btn_list li a {
	border: 1px solid #F4F4F4;
	background: #F4F4F4;
  color: #888;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
	text-transform: uppercase;
	padding: 5px;
}
.b-item_head_phonetext {
	color: #FFF;
}
.b-main_content_character_link a {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	color: #A9203E;
	display: inline-flex;
}
.b-main_content_character_link span {
    padding: 5px 10px;
    line-height: 14px;
}
.b-main_content_character_link .glyphicon {
	font-size: 25px;
}
.b-item_head_info_line_3_btn_list li a.active {
	background: #A9203E;
    color: #fff;
    border-color: #A9203E!important;
}
.b-item_head_info_line_3_btn_list li a:hover {
    color: #fff!important;
    background-color: #A9203E;
    border-color: #A9203E;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
	top: 15px;
}
.owl-nav .owl-next {
	right: 0;
}
.owl-nav .owl-prev {
	left: 0;
}
#content {
	padding: 0;
	border-bottom: 1px solid #e6e6e6;
}
@media (max-width: 830px) {
	body #content {
		margin-top: 0;
	}
	.box-wrapper.checkbox {
		display: flex;
	}
	.only-mobile {
		display: block;
	}
	.after-filter-links {
	    display: none!important;
		}
	.filter-top {
		display: block;
		padding: 0 15px;
		margin-bottom: 15px;
	}
	.form-inner {
		text-align: -webkit-center;
		display: flex;
	}
	.products-filter-form .show-more {
		float: right!important;
		margin-top: 15px;
	}
	.filter-marka {
		padding: 0 15px;
		margin: 15px 0;
	}
	.b-adv_wrapper #main-view-wrap > div {
		margin-left: 0;
	}
	.filter-marka.filter-2 {
		margin-left: 0!important;
	}
	.footer_info {
		padding: 0 30px!important;
	}
	button.control-button.ban.js-popup-with-form {
		line-height: 21px;
	}
	.product-slider .owl-dots {
		margin-top: 10px;
	}
}
.breadcrumbs a {
	color: #888;
}
.page-link span {
	color: #888;
}
.page-link.active span {
	background: #fff;
	color: #000;
	font-weight: bold;
}
.btn-tires-options.btn-group-justified .btn-default {
	color: #000;
}
.btn-group-justified {
	margin-bottom: 7px;
}
.hide-mobile b {
	color: #000;
}

.products-filter-options-inner p a.by_date,
.products-filter-options-inner p a.by_price,
.products-filter-options-inner p a.by_year {
	color: #888;
}

.filter-in-regions .products-filter-options-inner p a:first-child {
	margin-left: 0;
}


.products-filter-options-inner h3, .product-models h3, .desktop-only h3 {
    font-size: 21px;
}
.products-filter-options-inner h3, .product-models h3, .desktop-only h3 {
    margin: 20px 0 10px 30px;
}
.products-filter-options-inner h3, .product-models h3, .desktop-only h3 {
    font-family: inherit;
    font-weight: 700;
	font-size: 18px;
	color: #888888;
    line-height: 1.1;
    color: inherit;
}
.form-inner {
	text-align: -webkit-left;
	display: block;
}

.filter-form [type=submit] {
	background: #A9203E;
	color: #fff;
	font-style: normal;
	box-sizing: border-box;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	padding: 10px;
	text-align: center;
	border-radius: 3px;
	font-size: 13px;
	line-height: 20px;
	width: 100%;
}

.filter-form:hover [type=submit] {
    background-color: #991D38;
}
.title--beta, .create-adv-form {
	margin: 15px 0;
}

.after-filter-links {
    display: flex;
    margin: 20px 0 0 30px;
	}

.after-filter-links li {
    margin-right: 20px;
	}

.marks-groups {
	border-top: 1px solid #e6e6e6;
}
#cars-sell-form.products-filter-form .btn-cars-options.carparts-fix>label:last-child {
		border-left: 1px solid #e6e6e6;
}
.clear-filter {
	background-image: url(/src/img/svg/clear-filter.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #A9203E;
	width: 48px;
	height: 48px;
	border-radius: 3px;
}

.only-mobile{
	display: none!important;
}
.products-filter-form .show-more {
	position: relative;
	padding-right: 30px;
	float: left;
}
.bs-searchbox input {
	background: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 3px;
	box-shadow: none;
}
.bootstrap-select.btn-group .dropdown-menu li a:hover {
	background-color: #fff;
	color: #a9203e!important;
}
#cars-sell-form .bootstrap-select>.dropdown-toggle.bs-placeholder.disabled {
	background-color: #eeeeee!important;
}

.filter-marka.filter-2 {
    margin-left: 30px;}

a.show-more.show-more-marks {
    padding-left: 30px;
}
.btn-tires-options.btn-group.btn-group-justified {
	/*margin: 30px 0;*/
}
.content-info p {
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}
button.btn.dropdown-toggle.bs-placeholder.btn-default {
	box-shadow: none;
	background-color: #FFF;
}
#creation-adv-form .btn-group-justified label.active, #creation-adv-form .btn-group-justified label:hover {
		background-color: #a9203e;
		border: 0;
		color: #FFF!important;
}
#creation-adv-form .btn-group-justified label {
		margin: 0 15px 15px 0;
		box-shadow: none;
}
input.b-search_cat_submit:hover {
	background-color: #fff!important;
}

.b-thumb_container.tires {
	background-size: cover!important;
}
.rubrics-cell a{
	color:#000;
}
.payment_methods h1 {
	font-size: 20px;
}
.payment_text {
	margin: 15px 0;
}
.payment_text p {
	font-size: 16px;
	padding: 10px 0;
}
#pay input {
	max-width: 150px;
}

#pay > div {
		display: block;
		width: 100%;
		margin-top: 50px;
		font-size: 16px;
}

[type=submit] {
	background-color: #a9203e;
}
.js-form-advs h2 {
	line-height: 26px;
}

.widget.pravo {
    margin-top: 30px;
}
.pravo_line {
    font-size: 16px;
}
.pravo__write-us div {
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    line-height: 22px;
}
.js-fixed-content.not-fixed {
	top: inherit !important;
    left: inherit !important;
    bottom: inherit !important;
    position: relative !important;
}

.cr-similar_img {
	height: 209px;
}
.article__content em {
  font-style: italic;
}
.complainPopup .white-popup-block {
	width: 70% !important;
	border: none !important;
}
.article-views--hot {
	background: #A9203E;
	color: #FFFFFF;
}
.article-views--hot:before {
    background: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M15%207.1C9.5%207.1%204.5%2010.1.8%2015c-.3.4-.3%201%200%201.4%203.7%204.9%208.7%207.9%2014.2%207.9s10.5-3%2014.2-7.9c.3-.4.3-1%200-1.4-3.7-4.9-8.7-7.9-14.2-7.9zm.4%2014.6c-3.7.2-6.7-2.8-6.5-6.5.2-3%202.6-5.5%205.7-5.7%203.7-.2%206.7%202.8%206.5%206.5-.2%203.1-2.7%205.5-5.7%205.7z%22%2F%3E%3Cpath%20d%3D%22M15.2%2018.9c-2%20.1-3.6-1.5-3.5-3.5.1-1.6%201.4-2.9%203-3%202-.1%203.6%201.5%203.5%203.5%200%201.6-1.4%202.9-3%203z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E") center center no-repeat, none;
    background-size: cover; }
.article__content ul {
    list-style: inside;
    margin: 15px;
		font-size: 16px;
		padding-left: 15px;
}
.article__content ol {
    list-style: decimal;
    margin: 15px;
    font-size: 16px;
    padding-left: 30px;
}
.article__content ol li {
    padding-left: 10px;
}
.article__content td {
    padding: 5px 10px;
    border: 1px solid #e6e6e6;
    min-width: inherit;
		font-size: 16px;
}
.article__content h6 {
		margin-top: -20px!important;
		font-size: 12px;
		color: #888;
		padding-bottom: 20px;
		text-align: center;
}
.article__content div {
    margin-bottom: 15px;
}
.article-body div > p {
    padding: 0;
}
.article-body table {
    margin-bottom: 20px;
}

.advs-container .product-full {
		min-height: 227px!important;
}
@media screen and (max-width: 830px){
	.input-runvalue span{
		float: right;
		padding-top: 10px;
		padding: 10px 15px;
	}
	.b-mobile_filter_wrap {
		top: 50px;
		z-index:1100;
	}
	.article__content td {
        min-width: inherit !important;
				font-size: 50%;
    		line-height: 1.4;
    }
	.article__content h6 {
				font-size: 60%;
				padding-left: 10px;
				padding-right: 10px;
				line-height: calc(12 / 9);
	}
	.js-form-advs button.half {
		width:100%!important;
		margin: 15px 0;
	}
	#j-user_auth .mfp-close {
    display: none;
	}
	#j-user_forgot .mfp-close {
    display: none;
	}
	#j-user_reg .mfp-close {
    display: none;
	}
	#j-info_modal .mfp-close {
    display: none;
	}


}
.pages-wrapper .page-link {
	display: inline-block !important;
}
.custom-popup-wrap button.mfp-close {
	display: block !important;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
    width: 100%;
}

.mfp-content input::-webkit-input-placeholder { /* Edge */
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;

}

.mfp-content input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

.mfp-content input::placeholder {
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;

}

.bootstrap-select.btn-group .dropdown-menu {
	z-index: 9999;
}

table#calc-gbo td{
	border: none;
}
table#calc-gbo{
	margin: 0 auto;
}

#msform{width:100%;min-width:300px;margin:50px auto;text-align:center;position:relative}#msform fieldset{background:#fff;border:0 none;border-radius:0px;box-shadow:0 0 15px 1px rgba(0,0,0,.4);padding:20px 30px;box-sizing:border-box;width:90%;margin:0 5%;position:relative}#msform fieldset:not(:first-of-type){display:none}#msform li{list-style-type:none;}#msform input,#msform select,#msform textarea{padding:15px;border:1px solid #e6e6e6;border-radius:0px;margin-bottom:10px;width:100%;box-sizing:border-box;font-family:montserrat;font-size:13px}#msform .action-button{width:130px;background:#A9203E;font-weight:700;color:#fff;border:0 none;border-radius:1px;cursor:pointer;padding:10px 15px;margin:10px 5px}#msform .action-button:focus,#msform .action-button:hover{box-shadow:0 0 0 2px #fff,0 0 0 3px #A9203E}#msform .fs-title{font-size:16px;font-weight:700;color:#A9203E;margin-bottom:10px}#msform .fs-subtitle{font-weight:400;font-size:13px;color:#666;margin-bottom:20px}#msform .bootstrap-select.btn-group.error .dropdown-toggle,#msform .error{border:1px solid red}

@media (max-width: 830px) {
	.article-body table {
		width: 100% !important;
	}
}

